.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ae81a97d-e8d7-ff47-9ebb-446956a5b35d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.breadcrumb,
.breadcrumb .breadcrumb-trail,
.breadcrumb .breadcrumb-item {
    background:transparent !important;
    box-shadow: none !important;
    border: none !important;
}.lfr-layout-structure-item-dbc30523-21f7-c2e6-cb69-c954db78cf74 {
background-color: rgb(255, 255, 255) !important;
}
